Subject: Re: bug#13399: 24.3.50; Word-wrap can't wrap at zero-width space U-200B

From: Stefan Monnier <[email-masked]>
Date: Fri, 11 Jan 2013 17:47:46 -0500

>> > How could `posn-at-point' possibly work if the display is not up to
>> > date?
>> Actually, it does not require the display to be up-to-date, only the
>> glyph-matrices.
> No, you cannot have up-to-date glyph matrices without triggering
> redisplay.

Looks like I misunderstood, indeed.  This said, I don't see why we
couldn't provide ways to update the glyph matrices while leaving the
display update for later.

        Stefan